.copyright-text a{
  color:#fff;
  text-decoration:none;
}
.flex-direction-nav .flex-prev {
  background: rgba(0, 0, 0, 0) url("../img/carousel_nav_left.png") no-repeat scroll 0 0;
  height: 70px;
  text-indent: -99px;
}
.flex-direction-nav .flex-next {
  background: rgba(0, 0, 0, 0) url("../img/carousel_nav_right.png") no-repeat scroll 0 0;
  height: 70px;
  text-indent: -99px;
  font-size: 0;
  right: -70px;
}
.flex-direction-nav a {
  margin: -40px 0 0;
  opacity: 1;
}
.flex-direction-nav a::before {
  font-size: 0;
}
#slider .flex-direction-nav .flex-prev{
  background:none;  
}
#slider .flex-direction-nav .flex-next{
  background:none;  
}
ul.nav > li > a:hover {
  background:
}
/**For Desktop (1280px)**/
@media only screen and (max-width: 1280px){
.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.post-content-container {
  width: 70%;
}
.banner-content {
  top: 42%;
}
}
/**For Tablet (1024px)**/
@media only screen and (max-width: 1024px){
  #slider ul li img {
  display: block;
height: auto !important;
width: 100% !important;
}
.post-content-container {
  width: 60%;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  left: -50px !important;
  opacity: 0.7;
}
.flex-direction-nav .flex-prev {
   left: -50px !important;
  opacity: 1;
}
}
@media only screen and (max-width: 799px){
.lessons-page-table table {
  display: block;
  overflow: auto;
}
.gallery_title{
	margin-top:-15px;
}

}
/**For Tab (777px)**/
@media only screen and (max-width: 777px){
/*Homepage*/
.container{
  width: 95%;
}
.logo {
    height: 115px;
    width: 200px;
}
ul.nav > li > a {
    font-size: 14px;
}
.banner-container {
   padding: 10px;
}
.banner-heading {
    font-size: 50px;
  line-height: 30px;
}
.banner-title {
    font-size: 25px;
}
.banner-description {
    font-size: 17px;
}
.content-home-container {
    padding: 30px 0;
}
.content-home-container .vc_col-sm-3 {
  width: 50%;
}
.vc_row-fluid{
  display: block;
  overflow: hidden;
}
.content-home-container .vc_col-sm-3 .content-home-col{
  width: 95%;
}
.content-home-container .wpb_wrapper > p > strong {
    font-size: 25px;
}
.content-home-container .wpb_wrapper p img:first-child {
    margin-right: 20px;
  height: 30px;
  width: 110px;
}
.content-home-container .wpb_wrapper p img:last-child {
    margin-left: 25px;
  height: 30px;
  width: 110px;
}
.wpb_column.vc_col-sm-3 .wpb_wrapper .content-home-col .wpb_wrapper ul li > strong {
    font-size: 12px !important;
}
.wpb_column.vc_col-sm-3 .wpb_wrapper .content-home-col .wpb_wrapper ul li {
  font-size: 10px;
}
.footer-top img {
   height: 30px;
    width: 120px;
}
.footer-top-heading {
    font-size: 30px;
}
.footer-top-content {
    font-size: 17px;
  margin-top: 10px;
}
.contact-area {
    font-size: 20px;
}
.text-phone, .text-email {
    font-size: 20px;
}
.social-text {
    margin-top: 10px;
}
/*Lessons Page*/
.content-lessons-description .wpb_wrapper p span.lessons-page-content-top {
    font-size: 12px;
}
.vc_col-sm-12 .content-lessons-title p .page-title {
  margin: 0px;
    font-size: 40px;
    padding-bottom: 30px;
}
.lessons-content-container .wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 35px;
}
.lessons-content-container .content-lessons-description{
  margin-top:-30px;
}
.lessons-content-container .lession-content-header .lessons-table-title{
  font-size:25px;
}
.lessons-content-container .lession-content-header .wpb_wrapper ul.content-lessons-table-header-ul-one li{
  font-size:11px !important;
}
.lessons-content-container .lession-content-header .wpb_wrapper ul.content-lessons-table-header-ul-two li{
  font-size:11px !important;
}
.lessons-page-table .wptg-comparison-table thead tr th {
    font-size: 14px;
    padding: 20px 20px 20px 0;
}
.lessons-page-table .wptg-comparison-table tbody tr td {
    font-size: 12px;
    width: 15%;
}
.lessons-page-table {
    width: 90%;
  padding: 0 0 85px;
}
/*Post Page*/
.post-list-container {
    padding: 25px;
}
.post-heading {
    font-size: 40px;
  line-height: 30px;
}
.post-content-container .post-title a {
    font-size: 15px;
}
.post-img-container img {
    height: 150px;
    width: 140px;
}
.post-content-container p {
    font-size: 12px;
}
.post-content-container {
    width: 70%;
}
/*Gallery Page*/
.sidebar ul li h2 {
    font-size: 17px;
}
.sidebar ul li ul li a {
    font-size: 12px;
}
ul.sidebar-ul li ul {
    margin: 20px 0;
}
.gallery-content {
    padding: 50px;
}
#slider ul li img {
   /* height: 262px !important;*/
}
.vc_row .vc_col-sm-3:first-child .wpb_wrapper .content-home-col .wpb_wrapper ul{
  padding-left:0px !important;  
}
.banner-content {
  top: 33%;
}
.border-bottom-right{
  bottom:0px; 
}
.flex-direction-nav .flex-prev{
  left:-45px; 
}
.post-details img{
	width: auto;
	height: auto;
	
}
.post-img-container {
  float: none;
}
.post-content-container {
  float: none;
  margin-left: 0;
  margin-top: 30px;
  width:100%;
}
.pagination {
  max-width: 150px;
}
.post-details img {
  height: 100%;
  width: 100%;
}
.banner-description {
  font-size: 15px;
}

ul.nav>li{
	background: none;
}


}
@media only screen and (max-width: 480px) {
.banner-heading {
  font-size: 20px;
  line-height: 20px;
  margin-bottom:0px;
} 
.banner-title {
  font-size: 16px;
} 
.banner-description {
  font-size: 10px;
}
.content-home-container .wpb_wrapper .wpb_text_column.wpb_content_element .wpb_wrapper ul li {
  border-right: medium none;
}
.content-lessons-description .wpb_wrapper {
  padding: 30px 0;
}

.lessons-page-table {
  padding: 0 0 85px;
  width: 100%;
}
.post-content-container {
  width: 100%;
}
.post-content-container {
  float: none;
  margin-left: 0;
}
#slider ul li{
	overflow:hidden;
}
#slider ul li img{
	max-height:200px;
	width:auto !important;
}
#carousel ul li {
  margin: 0 !important;
}
#carousel.flexslider .slides img {
  display: block;
  max-width: 64px;
  width: 100%;
}
.flex-direction-nav .flex-prev {
    left: -35px !important;
}
.flex-direction-nav .flex-next{
	right:-55px;
}
.post-details img {
  height:150px !important;
  width: auto;
}
.post-details .post-description img {
  float: none;
}
.banner-description {
  font-size: 8px;
}
.gallery-content{
	padding:10px 15px;
}
.border-top-left{
	top:-15px;
	left:-15px;
}
.border-top-right{
	top:-15px;
	right:-15px;
}
.border-bottom-left{
	bottom:-15px;
	left:-15px;
}
.border-bottom-right{
	right:-15px;
	bottom:-15px;
}
.gallery_title{
	margin-top:0;
	font-size: 14px;
	line-height: 1.4;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.slider-text{
	font-size:10px;
}
.gallery-container{
	padding:10px;
}
}